=== debian/changelog ===
eole-vpn (2.7.1-7) eole-2.7.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [163a4cf] Merge branch 'issues/30186' into 2.7.0/master
  * [2aa5374] Add reverse routes to avoid going in VPN tunnel
  * [f5d90ee] Merge branch 'issues/31427' into 2.7.1/master
  * [0d65c95] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [c4f5372] Fabrice Barconnière: Update package since “debian/eole/2.7.1-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 11 Jan 2021 08:28:59 +0100

eole-vpn (2.7.1-6) eole-2.7.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [6083a57] Merge branch 'issue/28752' into 2.6.0/master
  * [9dd3a19] Adapt @active_rvp@ from EOLE 2.6.0 and < 2.8.0 script to be Zéphir 2.8.0 compatible
  * [8ec4f4e] Merge branch 'issues/30186' into 2.7.1/master
  * [8d8f25b] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [f93cba7] Fabrice Barconnière: Update package since “debian/eole/2.7.1-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 04 Jun 2020 10:42:09 +0200

eole-vpn (2.7.1-5) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [2fe2470] Change cases : no tunnel, some active tunnels, all tunnels active.
  * [85a1abc] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [20bea1b] Benjamin Bohard: Update package since “debian/eole/2.7.1-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 15 Jan 2020 16:07:12 +0100

eole-vpn (2.7.1-4) eole-2.7.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [7d23eb0] Add xfrm policies check in ip_xfrm_policy template
  * [fe315bc] Merge branch '2.6.2/master' into 2.7.0/master
  * [d27585f] Revert "Add xfrm policies check in ip_xfrm_policy template"
  * [d51b6fd] Suppress ip_xfrm_policy added due to merge conflict from 2.6.2
  * [9ba5127] Merge branch '2.7.0/master' into 2.7.1/master

  [ Benjamin Bohard ]
  * [6e343e4] Add active tunnels count in diagnose.
  * [9f9ea75] Merge branch '2.7.1/29468-active_tunnels' into 2.7.1/master
  * [b8b7550] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [bc81aa8] Benjamin Bohard: Update package since “debian/eole/2.7.1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 15 Jan 2020 14:20:27 +0100

eole-vpn (2.7.1-3) eole-2.7.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [392e8e5] VPN archive from Sphynx 2.7 avoid strongSwan to start on Amon 2.5 and gives a warning on Amon 2.6
  * [496b259] Merge branch 'issue/28752' into 2.6.2/master
  * [b28821a] Merge branch '2.6.2/master' into 2.7.0/master
  * [15014c7] Revert "VPN archive from Sphynx 2.7 avoid strongSwan to start on Amon 2.5"
  * [6dbdf78] Merge branch '2.7.0/master' into 2.7.1/master
  * [f6921ea] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [d4ca40f] Fabrice Barconnière: Update package since “debian/eole/2.7.1-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 03 Sep 2019 08:33:10 +0200

eole-vpn (2.7.1-2) eole-2.7.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [4480d4c] Passthrough connections were missing when local network included in larger tunnel network
  * [2873f1d] Merge branch 'issue/28769' into 2.7.1/master
  * [f686b03] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ec7644e] Fabrice Barconnière: Update package since “debian/eole/2.7.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 02 Sep 2019 15:07:20 +0200
