## eole-vpn 2.7.2-2

=== debian/changelog ===
eole-vpn (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [2873f1d] Merge branch 'issue/28769' into 2.7.1/master
  * [392e8e5] VPN archive from Sphynx 2.7 avoid strongSwan to start on Amon 2.5 and gives a warning on Amon 2.6
  * [496b259] Merge branch 'issue/28752' into 2.6.2/master
  * [b28821a] Merge branch '2.6.2/master' into 2.7.0/master
  * [15014c7] Revert "VPN archive from Sphynx 2.7 avoid strongSwan to start on Amon 2.5"
  * [6dbdf78] Merge branch '2.7.0/master' into 2.7.1/master
  * [f789fd7] Merge branch '2.7.1/master'
  * [e06cc67] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [77f35ef] Fabrice Barconnière: Update package since “debian/eole/2.7.2-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 03 Sep 2019 08:36:43 +0200

eole-vpn (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [df79155] Prepare version 2.7.2
  * [ebd3dd6] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Fabrice Barconnière ]
  * [4480d4c] Passthrough connections were missing when local network included in larger tunnel network
  * [25c6efe] Merge branch 'issue/28769'
  * [c617f15] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6981011] Fabrice Barconnière: Update package since “debian/eole/2.7.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 02 Sep 2019 15:09:44 +0200
