## eole-vpn 2.7.2-4

=== debian/changelog ===
eole-vpn (2.7.2-4) eole-2.7.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [6083a57] Merge branch 'issue/28752' into 2.6.0/master
  * [9dd3a19] Adapt @active_rvp@ from EOLE 2.6.0 and < 2.8.0 script to be Zéphir 2.8.0 compatible
  * [2828819] Merge branch 'issues/30186' into 2.7.2/master
  * [1175255] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [3a3f344] Fabrice Barconnière: Update package since “debian/eole/2.7.2-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 04 Jun 2020 10:50:08 +0200

eole-vpn (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [7d23eb0] Add xfrm policies check in ip_xfrm_policy template
  * [fe315bc] Merge branch '2.6.2/master' into 2.7.0/master
  * [d27585f] Revert "Add xfrm policies check in ip_xfrm_policy template"
  * [d51b6fd] Suppress ip_xfrm_policy added due to merge conflict from 2.6.2
  * [9ba5127] Merge branch '2.7.0/master' into 2.7.1/master
  * [05c3fca] Merge branch '2.7.1/master'

  [ Benjamin Bohard ]
  * [6e343e4] Add active tunnels count in diagnose.
  * [9f9ea75] Merge branch '2.7.1/29468-active_tunnels' into 2.7.1/master
  * [2fe2470] Change cases : no tunnel, some active tunnels, all tunnels active.
  * [b13e8dc] Merge branch '2.7.1/master'
  * [6cb4c29] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [7eac752] Fabrice Barconnière: Update package since “debian/eole/2.7.2-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 14 May 2020 14:04:34 +0200
