=== debian/changelog ===
eole-vpn (2.7.2-5) eole-2.7.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [163a4cf] Merge branch 'issues/30186' into 2.7.0/master
  * [2aa5374] Add reverse routes to avoid going in VPN tunnel
  * [f2c50e0] Merge branch 'issues/31427' into 2.7.2/master
  * [f4982fd] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [50f7358] Fabrice Barconnière: Update package since “debian/eole/2.7.2-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 11 Jan 2021 08:30:10 +0100
