=== debian/changelog ===
eole-vpn (2.8.0-6) eole-2.8.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [2df2b55] diagnose rvp with HA : crm_output is not necessary a string
  * [9dc05c7] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d9058ff] Fabrice Barconnière: Update package since “debian/eole/2.8.0-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 18 Nov 2020 08:33:21 +0100

eole-vpn (2.8.0-5) eole-2.8-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [6083a57] Merge branch 'issue/28752' into 2.6.0/master
  * [9dd3a19] Adapt @active_rvp@ from EOLE 2.6.0 and < 2.8.0 script to be Zéphir 2.8.0 compatible
  * [b91b073] Merge branch 'issues/30186'
  * [105f2e6] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f761230] Fabrice Barconnière: Update package since “debian/eole/2.8.0-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 04 Jun 2020 10:22:41 +0200

eole-vpn (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [29ae7dc] /bin -> /usr/bin : modify charon apparmor profile tu run ipsec_updown script

  [ EOLE Build Daemon ]
  * [2a88363] Fabrice Barconnière: Update package since “debian/eole/2.8.0-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 02 Jun 2020 14:06:21 +0200

eole-vpn (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [eae86b2] strongSwan service unit is named strongswan-starter on Ubuntu Focal
  * [5fca72c] No UPSTART script on Ubuntu Focal

  [ EOLE Build Daemon ]
  * [4ec5e2b] Fabrice Barconnière: Update package since “debian/eole/2.8.0-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 28 May 2020 16:16:55 +0200

eole-vpn (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [f74e3d8] (pouvoir récupérer les informations du Zéphir (ref #30131)
  * [6475374] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [6c76ad9] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 20 May 2020 16:47:22 +0200

eole-vpn (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [7d23eb0] Add xfrm policies check in ip_xfrm_policy template
  * [fe315bc] Merge branch '2.6.2/master' into 2.7.0/master
  * [d27585f] Revert "Add xfrm policies check in ip_xfrm_policy template"
  * [d51b6fd] Suppress ip_xfrm_policy added due to merge conflict from 2.6.2
  * [9ba5127] Merge branch '2.7.0/master' into 2.7.1/master
  * [05c3fca] Merge branch '2.7.1/master'

  [ Benjamin Bohard ]
  * [6e343e4] Add active tunnels count in diagnose.
  * [9f9ea75] Merge branch '2.7.1/29468-active_tunnels' into 2.7.1/master
  * [2fe2470] Change cases : no tunnel, some active tunnels, all tunnels active.
  * [b13e8dc] Merge branch '2.7.1/master'
  * [6cb4c29] Merge branch 'master' into dist/eole/2.7.2/master

  [ Daniel Dehennin ]
  * [ae72c75] Prepare version 2.8.0
  * [aa399b0] Merge branch 'master' into dist/eole/2.8.0/master

  [ Emmanuel Garette ]
  * [82108e6] portage de active_rvp en python3 (ref #30131)
  * [8fc77a6] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [cc6d532] Emmanuel Garette: Update package since “debian/eole/2.7.2-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 19 May 2020 15:13:24 +0200
