=== debian/control ===
Source: eole-vpn
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-vpn
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-vpn/repository

Package: eole-vpn
Architecture: all
Depends: ${misc:Depends}, strongswan, libstrongswan-extra-plugins, libstrongswan-standard-plugins, python-arv
Provides: eole-rvp
Conflicts: eole-rvp
Replaces: conf-sphynx (<= 2.3-eole80), eole-rvp
Breaks: conf-sphynx (<= 2.3-eole80)
Description: Templates, dictionnaire et scripts pour le gestion du VPN
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
