## eole-vpn 2.8.0-7

=== debian/changelog ===
eole-vpn (2.8.0-7) eole-2.8.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [163a4cf] Merge branch 'issues/30186' into 2.7.0/master
  * [2aa5374] Add reverse routes to avoid going in VPN tunnel
  * [c289951] Merge branch 'issues/31427' into 2.8.0/master
  * [52b55c7] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [6dd72aa] Fabrice Barconnière: Update package since “debian/eole/2.8.0-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 11 Jan 2021 08:31:28 +0100
