## eole-vpn 2.8.1-2

=== debian/changelog ===
eole-vpn (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [163a4cf] Merge branch 'issues/30186' into 2.7.0/master
  * [2aa5374] Add reverse routes to avoid going in VPN tunnel
  * [7232d10] Merge branch 'issues/31427'
  * [72cf83c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [1a670c3] Fabrice Barconnière: Update package since “debian/eole/2.8.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 11 Jan 2021 08:32:26 +0100

eole-vpn (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [387f09a] Prepare version 2.8.1
  * [2f2cc1c] Merge branch 'master' into dist/eole/2.8.1/master

  [ Fabrice Barconnière ]
  * [2df2b55] diagnose rvp with HA : crm_output is not necessary a string
  * [76770d8] Merge branch '2.8.0/master'
  * [1faa8d4] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [dbbb345] Fabrice Barconnière: Update package since “debian/eole/2.8.0-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 18 Nov 2020 08:34:10 +0100
