=== debian/changelog ===
eole-vpn (2.8.1-3) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [524ee6c] Possibilité de calculer l’IP source des tunnels.
  * [c05b42f] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [28d8d2a] Benjamin Bohard: Update package since “debian/eole/2.8.1-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Apr 2024 14:14:26 +0200
