## eole-vpn 2.9.0-1

=== debian/changelog ===
eole-vpn (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [cdd5986] Prepare version 2.9.0
  * [0b930fa] Merge branch 'master' into dist/eole/2.9.0/master
  * [b87fa7b] fix(makefile): installing files requires directories first

  [ Emmanuel Garette ]
  * [6403ff6] portage 2.9 (ref #34051)
  * [48a335e] strongswan doit créer les routes dans la table main (ref #34051)
  * [b9a019a] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [48ab93c] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 13 Apr 2022 16:12:10 +0200
