=== debian/changelog ===
eole-vpn (2.9.0-2) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [524ee6c] Possibilité de calculer l’IP source des tunnels.
  * [5cda0ed] Merge branch '2.8.1/master' into 2.9.0/master
  * [6b5f7c7] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [33e8f75] Benjamin Bohard: Update package since “debian/eole/2.9.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Apr 2024 14:16:20 +0200
