=== debian/changelog ===
eole-vpn (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [dcfd755] Prepare release 2.10.0
  * [e8c1273] Merge branch 'master' into dist/eole/2.10.0/master

  [ Benjamin Bohard ]
  * [524ee6c] Possibilité de calculer l’IP source des tunnels.
  * [5cda0ed] Merge branch '2.8.1/master' into 2.9.0/master
  * [2f3e3e4] Merge branch '2.9.0/master'
  * [0e3cf1a] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [accca31] Benjamin Bohard: Update package since “debian/eole/2.9.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Apr 2024 14:16:43 +0200
